/*! Yaku Han JP v4.1.1 (OFL-1.1 AND MIT) by Qrac | Type: YakuHanRPs - Based on M PLUS Rounded 1c */
@font-face {
  font-family: YakuHanRPs;
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/YakuHanRPs/YakuHanRPs-Thin.woff2) format("woff2");
  unicode-range: U+3008, U+3009, U+300a, U+300b, U+300c, U+300d, U+300e, U+300f, U+3010, U+3011, U+3014, U+3015, U+ff08, U+ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d
}

@font-face {
  font-family: YakuHanRPs;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(../fonts/YakuHanRPs/YakuHanRPs-Light.woff2) format("woff2");
  unicode-range: U+3008, U+3009, U+300a, U+300b, U+300c, U+300d, U+300e, U+300f, U+3010, U+3011, U+3014, U+3015, U+ff08, U+ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d
}

@font-face {
  font-family: YakuHanRPs;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/YakuHanRPs/YakuHanRPs-Regular.woff2) format("woff2");
  unicode-range: U+3008, U+3009, U+300a, U+300b, U+300c, U+300d, U+300e, U+300f, U+3010, U+3011, U+3014, U+3015, U+ff08, U+ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d
}

@font-face {
  font-family: YakuHanRPs;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/YakuHanRPs/YakuHanRPs-Medium.woff2) format("woff2");
  unicode-range: U+3008, U+3009, U+300a, U+300b, U+300c, U+300d, U+300e, U+300f, U+3010, U+3011, U+3014, U+3015, U+ff08, U+ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d
}

@font-face {
  font-family: YakuHanRPs;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/YakuHanRPs/YakuHanRPs-Bold.woff2) format("woff2");
  unicode-range: U+3008, U+3009, U+300a, U+300b, U+300c, U+300d, U+300e, U+300f, U+3010, U+3011, U+3014, U+3015, U+ff08, U+ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d
}

@font-face {
  font-family: YakuHanRPs;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(../fonts/YakuHanRPs/YakuHanRPs-ExtraBold.woff2) format("woff2");
  unicode-range: U+3008, U+3009, U+300a, U+300b, U+300c, U+300d, U+300e, U+300f, U+3010, U+3011, U+3014, U+3015, U+ff08, U+ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d
}

@font-face {
  font-family: YakuHanRPs;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(../fonts/YakuHanRPs/YakuHanRPs-Black.woff2) format("woff2");
  unicode-range: U+3008, U+3009, U+300a, U+300b, U+300c, U+300d, U+300e, U+300f, U+3010, U+3011, U+3014, U+3015, U+ff08, U+ff09, U+ff3b, U+ff3d, U+ff5b, U+ff5d
}